astrónomo.org   Foro dedicado a la observación astronómica para aficionados a la astronomía Bienvenido(a), Visitante
ingresa o  regístrate .
Ingresar nombre de usuario, contraseña, duración de la sesión
  

Búsqueda Avanzada    
astroshop

favoritos click: añadir ASTROSHOP a favoritos

... página cargada a fecha y hora :

235999 post, 15952 Temas, 10488 users
último usuario registrado:  jcgalileo


avatar invitado
INICIO LOGIN REGISTRO CALENDARIO JUEGOS LISTA TAGS* ÁLBUM LINKS SOFTWARE TEMÁTICOS? GUÍA·COMPRAS
info feed NCYT Info Meteo Movimientos Sísmicos
canal RSS
canal
RSS
Info Planisferios Celestes Órbitas Pseudo-3D ebay subasta astro ítems
:  

No puedo instalar ascom

Página: [1]    bajar  * y última página * Imprimir
Autor Tema: No puedo instalar ascom  (Leído 1213 veces)
0
astrons:   votos: 0
zankudo

*
Masculino  Entre Bilbao y Castro 
desde: feb, 2013
mensajes: 74
clik ver los últimos




« del : Jue, 27-Abr-2017, UTC 16h.16m. »

Me acaba :tickedoff:n de cambiar el disco duro del portatil que peto en una sesion y me han instalado widows 8  y no puedo instalar ascom   me da un error de requositos  tickedoff que puede ser??*

SkyWatcher Dobson  200/1200
Celestron cgem
Skywatcher 150/750
Autoguiado : asi 120 mc +70/400
spc900 modificada para larga exposicion
Canon 1100d sin modificar.
Canon 450d   modificada
Qhy10

En línea
roberbass80

*


Rober

37  Masculino  España 
desde: ene, 2015
mensajes: 242
clik ver los últimos




« respuesta #1 del : Jue, 27-Abr-2017, UTC 16h.27m. »

Hola zankudo,  yo lo instale en win7 hace poco y todo Ok. Sin embargo recuerdo que había notas de aviso para algunos Windows. Es posible que sea tu caso y tengas que instalar algo más.
En todo caso si puedes hacer un pantalla del error quizá te podamos ayudar.

Saludos

Celestron SC 8', APM 107
CGEM, EQ6 HAS tunning belts
Ploss 25mm, Badeer Hyperion 13mm y 8mm, Barlow celestron ultima x2
Enfocador long pern con seletek
Reductor focal celestron F 6.33, Reductor Riccardi 0.75
EFW2 Atik + Filtros baader LRGB, OIII, SII, Halpha.
Tubo de guiado EZG 60, OAG Orion, OAG Atik
Asi 120 MC, Atik 314L, Asi 178, Canon 1000D modificada

En línea
zankudo

*
Masculino  Entre Bilbao y Castro 
desde: feb, 2013
mensajes: 74
clik ver los últimos




« respuesta #2 del : Jue, 27-Abr-2017, UTC 22h.02m. »

Me da este error

Were are sorry but this instaler does not contain  any pre requisites excet for Windows instaler 3.1

please instal other pre requsites  manually

En línea
Marchelino

*


52  Masculino  España 
desde: abr, 2015
mensajes: 46
clik ver los últimos

WWW


« respuesta #3 del : Vie, 28-Abr-2017, UTC 06h.40m. »

Posiblemente tengas que instalar primero Microsoft .NET Framework.

Skywatcher MAK 127/1500 - 200/1000 PDS - 102/500 - SW ED80 - NEQ6 II Pro
http://www.space65.es

En línea
Bufot
Observatori Petit St.Feliu

*


MPC-D02

41  Masculino  St. Feliu Llob. Barcelona 
desde: ene, 2010
mensajes: 9796
clik ver los últimos




« respuesta #4 del : Vie, 28-Abr-2017, UTC 14h.50m. »

Yo lo he instalado en win7 y win10 sin problemas.
Estás usando la última versión disponible?


SW EQ-8 Pro - Orion Atlas EQ-G // APM107 f/4.9 - Vixen Visac VC200L f6.4 - Scopos ED66
Atik460EX / ASI1600MM-C / ASI174MM / ASI120MM / Baader LRGB-HOS-RVB


Mirar al cielo y decir que solo son estrellas es como abrir un libro y pensar que solo son letras.

En línea
roberbass80

*


Rober

37  Masculino  España 
desde: ene, 2015
mensajes: 242
clik ver los últimos




« respuesta #5 del : Vie, 28-Abr-2017, UTC 15h.11m. »

He copiado el error en el google y tiene toda la pinta de ser lo que dice Marchelino, yo ya lo tenía instalado.
Bájatelo de la página de microsoft, parece que para win 8 es el 3.5 pero seguro que el que se te instale ya funcionará.

En línea
zankudo

*
Masculino  Entre Bilbao y Castro 
desde: feb, 2013
mensajes: 74
clik ver los últimos




« respuesta #6 del : Vie, 28-Abr-2017, UTC 18h.48m. »

Tampoco me deja instalar framework 3.5
me da error 0x800f0906 
no se conecta a internet para descargar los archivos necesarios buck2

En línea
Marchelino

*


52  Masculino  España 
desde: abr, 2015
mensajes: 46
clik ver los últimos

WWW


« respuesta #7 del : Vie, 28-Abr-2017, UTC 20h.44m. »

Prueba hacerlo desde Panel de Control / Programas / Características de Windows.

Se te va a abrir una ventana, una opción que debes marcar es .NET 3.5

Espero te sirva, si no me lo dices y te busco un truco que hay por allí para forzar la descarga.

Un saludo

En línea
zankudo

*
Masculino  Entre Bilbao y Castro 
desde: feb, 2013
mensajes: 74
clik ver los últimos




« respuesta #8 del : Dom, 30-Abr-2017, UTC 19h.40m. »

Pues no hay manera sigue con el mismo error marco la opción y cunado tiene que descargar  me pone que no se puede conectar a internet.... y internet si hay tickedoff

En línea
Bufot
Observatori Petit St.Feliu

*


MPC-D02

41  Masculino  St. Feliu Llob. Barcelona 
desde: ene, 2010
mensajes: 9796
clik ver los últimos




« respuesta #9 del : Dom, 30-Abr-2017, UTC 19h.45m. »

Al descargar ascom o el framework?

PD: Prueba desde aquí
https://www.dropbox.com/s/9or9bkntzq99kiy/dotNetFx35setup.exe?dl=0

« Últ. modif.: Dom, 30-Abr-2017, UTC 20h.50m. por Bufot » En línea
zankudo

*
Masculino  Entre Bilbao y Castro 
desde: feb, 2013
mensajes: 74
clik ver los últimos




« respuesta #10 del : Dom, 30-Abr-2017, UTC 21h.37m. »

ascom lo descarga perfectamenete y he intenado tambien instalarlo desde el cd de la asi 120
 Estoy intentando descargar el archivo que me has puesto , y me pasa lo mismo me sale una ventana de características de Windows y no descarga nada

En línea
Bufot
Observatori Petit St.Feliu

*


MPC-D02

41  Masculino  St. Feliu Llob. Barcelona 
desde: ene, 2010
mensajes: 9796
clik ver los últimos




« respuesta #11 del : Dom, 30-Abr-2017, UTC 21h.42m. »

Has desactivado el Windows Update?

En línea
Marchelino

*


52  Masculino  España 
desde: abr, 2015
mensajes: 46
clik ver los últimos

WWW


« respuesta #12 del : Lun, 01-May-2017, UTC 09h.07m. »

Hola, estoy fuera de Madrid, mañana te paso lo que tienes que hacer para forzar la descarga

En línea
zankudo

*
Masculino  Entre Bilbao y Castro 
desde: feb, 2013
mensajes: 74
clik ver los últimos




« respuesta #13 del : Lun, 01-May-2017, UTC 21h.22m. »

Has desactivado el Windows Update?
No se a que te refieres .... pero no ,no he desactivado nada

Haber como puedo forzar la descarga.... si no me estoy planteando en llevar el portátil a algún sitio para que me lo instalen porque esto ya es mas que frustrante.

En línea
Bufot
Observatori Petit St.Feliu

*


MPC-D02

41  Masculino  St. Feliu Llob. Barcelona 
desde: ene, 2010
mensajes: 9796
clik ver los últimos




« respuesta #14 del : Lun, 01-May-2017, UTC 23h.43m. »

Si buscas en google el error 0x800f0906  te salen cientos de webs y videos donde explcian como solucionarlo

En línea
Marchelino

*


52  Masculino  España 
desde: abr, 2015
mensajes: 46
clik ver los últimos

WWW


« respuesta #15 del : Mié, 03-May-2017, UTC 07h.21m. »

Hola zankudo, ya de vuelta. Te paso un procedimiento para forzar la descarga de .NET Framework:

Inicia el Editor de directiva de grupo local, para ello, señala la esquina superior derecha de la pantalla, haciendo clic en Buscar, escribe directiva de grupo y, a continuación, haz clic en Editar directiva de grupo.



Expande sucesivamente Configuración del equipo y Plantillas administrativas y, a continuación, selecciona Sistema.



Abre la configuración de directiva de grupo relativa a especificar configuración para la instalación de componentes opcionales y la reparación de componentes y, a continuación, selecciona Habilitado.



Activa la casilla para ponerse en contacto con Windows Update directamente para descargar o reparar el contenido en lugar de Windows Server Update Services (WSUS). Reinicia. Instala NET Framework. Espero que te funcione.

Un saludo

« Últ. modif.: Mié, 03-May-2017, UTC 07h.23m. por Marchelino » En línea
zankudo

*
Masculino  Entre Bilbao y Castro 
desde: feb, 2013
mensajes: 74
clik ver los últimos




« respuesta #16 del : Jue, 04-May-2017, UTC 21h.13m. »

Nada de nada .. esque tampoco se actualiza el Windows update .... mañana me lo va a revisar el informatico de la empresa..

En línea
Hidra
Tik Tok Tik Tok

*


152  Masculino  Sant Celoni 
desde: sep, 2010
mensajes: 2475
clik ver los últimos




« respuesta #17 del : Jue, 04-May-2017, UTC 21h.47m. »

Tan solo te voy a decir que si tienes windows 8 tienes un problema, si tienes windows 8.1 quizas te salves pero no hace pinta, lo mejor es tener windows 7 o windows 10

Teoricamente con lo que te han dicho deberías poder activar framework 3.5 y luego descargar y instalar framework 4.0... después necesitras las librerias de Visual C++ que ASCOM te pedirá.

Busca el firewal de windows y desactivalo en todos los casos... por si acaso.

Saludos
Luis

Monturas: NEQ-6 Pro
Tubos: SCT 11" Celestron - Bresser N203 / 900 - EZG60
Camaras: SBIG ST8 XME - ZWO ASI 174MM
Rueda porta filtros ZWO-USB con filtros fotometricos R, V, UHC y Ha

Varios: Soldador, estaño, nubes de tormenta y demás bricotrastos.

Obs. St. Celoni MPC - B70 / AAVSO - PLMA

En línea
Marchelino

*


52  Masculino  España 
desde: abr, 2015
mensajes: 46
clik ver los últimos

WWW


« respuesta #18 del : Jue, 11-May-2017, UTC 07h.33m. »

Nada de nada .. esque tampoco se actualiza el Windows update .... mañana me lo va a revisar el informatico de la empresa..


Hola, ¿has podido resolver el problema?

En línea
zankudo

*
Masculino  Entre Bilbao y Castro 
desde: feb, 2013
mensajes: 74
clik ver los últimos




« respuesta #19 del : Lun, 22-May-2017, UTC 20h.36m. »

Que va la película tiene tela el grito resulta que me han instalada una versión de Windows 8.1 genérico  que no se deja actualizar.. necesito una licencia los del seuro se desentienden.
y eso que he puesto una reclamación diciendo que yo tenia Windows 10 y me lo tienen que devolver igual
asi que estoy en el dilema de dejara este para casa y pillarme uno solo para astrofoto o pillarme una licencia de Windows 10 que son 135 €

En línea
Marchelino

*


52  Masculino  España 
desde: abr, 2015
mensajes: 46
clik ver los últimos

WWW


« respuesta #20 del : Lun, 22-May-2017, UTC 20h.58m. »

Bueno, con lo que sea aquí estamos para ayudar...

Un saludo

En línea
zankudo

*
Masculino  Entre Bilbao y Castro 
desde: feb, 2013
mensajes: 74
clik ver los últimos




« respuesta #21 del : Mar, 30-May-2017, UTC 20h.06m. »

Bueno pues no se por que razón anoche al apagar el ordenador  me sale la opción de actualizar y después apagar.
bueno pues he activado franewor 3.5 y se han descargado ...
y por fin he conseguido instalar ascom.......... Cheesy Cheesy Cheesy Cheesy Cheesy
muchas gracias a todos...........


En línea
Marchelino

*


52  Masculino  España 
desde: abr, 2015
mensajes: 46
clik ver los últimos

WWW


« respuesta #22 del : Mar, 30-May-2017, UTC 20h.17m. »

Bueno pues no se por que razón anoche al apagar el ordenador  me sale la opción de actualizar y después apagar.
bueno pues he activado franewor 3.5 y se han descargado ...
y por fin he conseguido instalar ascom.......... Cheesy Cheesy Cheesy Cheesy Cheesy
muchas gracias a todos...........



Los misterios de la informática... me alegro!

En línea
Tags:   Ir Arriba  subir
Página: [1]    subir  * final de la última página, y fin de tema.* Imprimir
 
navegar a otro subforo:  
Tema: No puedo instalar ascom

 (Leído 1213 veces)

0
astrons: votos: 0
Compartir este Tema... RSS para todo el subforo
compartir en FACEBOOK
Para Foros :
(BBCode)
Para Blogs / Webs :
(HTML)
click *click aquí* tiendas de EBAY internacionales con material astronómico (selección rápida)     ebay subasta astro ítems
tis cam ** CLICK aquí: para buscar WEBCAMS útiles para astronomía en EBAY
astroshop


favoritos click: añadir ASTROSHOP a favoritos. (patrocinador foro)

libros poster

| Índice de foros - SITEMAP | lista cronológica de temas creados |
* para compartir temas específicos o fotos del álbum encontrarás los botones más arriba *
COMPARTE EL FORO EN: canal RSS síguenos en twitter
Facebook Compartir FAN PAGE:
home
CÓDIGOS HTML y BANNER PARA ENLAZAR A NUESTRA PÁGINA PRINCIPAL, click en: astronomo150
RECUERDA QUE MICROSOFT INTERNET EXPLORER NO SIGUE UN ESTANDAR
OPTIMIZADO PARA NAVEGAR CON FIREFOX. si no lo tienes descárgalo aquí. o CON GOOGLE CHROME si no lo tienes descárgalo aquí.
PARA ANDROID SE RECOMIENDA OPERA MOBIL (no el mini) descárgalo aquí.
Licencia de Creative Commons astronomo.org by each autor is licensed under a Creative Commons Reconocimiento-NoComercial-CompartirIgual 3.0 Unported License.
Permissions beyond the scope of this license may be available at http://www.astronomo.org.
Powered by MySQL Powered by PHP optimizado: 1024x768      astronomo.org © 2006  
Powered by SMF 1.1.21 | SMF © 2015, Simple Machines
Black22 design by Bloc
XHTML 1.0 válido! CSS válido!
  home   subir a inicio
la administración de este foro NO se hace responsable de las opiniones de sus usuarios
Página creada en 0.468 segundos con 50 queries.
subir a inicio  home